a { cursor: pointer; color: #189; }
a:hover { color: #a66; text-decoration: underline; }
body {min-width: 1300px; }
.nav { width: 100%; height: 40px; background-color: #c00; display: inline-block; }
.nav ul { list-style: none; display: inline-block; margin: 0 0 0 20px; padding: 0; }
.nav ul li { list-style: none; color: #fff; display: inline-block; line-height: 40px; margin: 0 20px 0 0; padding: 0; }
.nav ul li a { color: #fff; font-weight: bold; }
#myti { float: right; margin-right: 20px; }


.slide-wp{
    width:910px; 
    height:272px; 
    position:relative; 
}
.slides, .slide-bg{
    height:272px; 
    background-color:#fff;
}
.slidesjs-pagination{
    position:absolute;
    top:225px;
    right:395px;
    z-index:11;
    margin-left:-52px;
}
.slidesjs-pagination li{
    float:left;
    margin-right:14px;
    list-style: none;
}
.slidesjs-pagination li a{
    text-indent:-9999px;
    background-image:Url(../img/main_bg.png);
background-repeat:no-repeat;
background-position:-10px -245px;
    display:inline-block;
    *display:block;
    _display:block;
    width:22px;
    height:22px;
}
.slidesjs-pagination li a.active{
background-position:-10px -281px;
}
.slideChild{
    width:675px;
    margin:0 auto;
    z-index:10;
    height:240px;
    position:relative;
}
.slideChild a.opa{
    position:absolute;
    top:0;
    left:0;
    display:inline-block;
    *display:block;
    _display:block;
    width:100px;
    height:50px;
    background-color:#fff;
    filter:alpha(opacity=0); 
    -ms-filter:"alpha(opacity=0)"; 
    opacity:0;
}
.slideChild a.a-jd{
    top:320px;
    left:135px;
    width:230px;
    height:55px;
}
.slideChild a.a-video{
    top:50px;
    left:40px;
    width:230px;
    height:285px;
}
.slideChild a.a-ad{
    position:absolute;
    background-color:#202020;
    color:#fff;
    text-align:center;
    top:365px;
    left:404px;
    width:130px;
    height:32px;
    line-height:32px;
    font-size:16px;
}
.slideChild span.timeTip{
    color:#fbd504;
    font-size:56px;
    position:absolute;
    top:165px;
    left:170px;
    font-weight:bold;
}
.slideImg{
    position:absolute;
    top:0;
    left:0;
    z-index:9;
}


.contents {
width: 100%;
height: 100%;
position: absolute;
margin: 0 auto;
padding-top: 80px;

}
.outer {
display: table;
width: 100%;
height: 100%;
}
.inner {
display: table-cell;
vertical-align: top;
text-align: center;
}
.centered {
width: 1300px;
height: 100%;
position: relative;
display: inline-block;
}

.left { display: inline-block; width: 910px; vertical-align: top; margin: 0 20px; text-align: left;}
.right { display: inline-block; width: 340px; vertical-align: top; text-align: left;}
.menu_title { font-weight: bold; font-size: 1.2em; margin: 0 0 0 10px; color: #111; }

.parts_item { 
    background-color: #FFF; 
    width: 907px; 
    height: 150px; 
    display: inline-block; 
    border: 1px solid #e8e8e8;
    text-align: left; 
    margin-bottom: 10px;
    padding: 10px;
    position: relative; 
    box-shadow: 0 3px 10px 2px #efefef;
}
.parts_item:hover { border: 1px solid #c00; } 
.pp_right, .pp_left { display: inline-block; vertical-align: top; }
.pp_left { text-align: center; width: 220px; }
.pp_left img { max-width: 200px; height: 80px; margin-top: 13px; }
.pp_right { height: 100%; }
.pp_right ul { list-style-image: url('../img/pdf_icon.png'); margin: 0; display: inline-block; height: 130px; vertical-align: top; }

.pp_r_ul_1 { width: 150px; padding: 20px 5px 20px 20px; border-right: solid 1px #efefef; }
.pp_r_ul_2 { width: 480px; padding-left: 20px; padding-top: 10px; }
.pp_r_ul_2 span { margin:0; font-size: 0.8em; color: #c00; }
.pp_r_ul_2 h2 { padding: 0; margin: 10px 0 0 0; }
.pp_r_ul_2 h4 { padding: 0; margin: 0; } 
.pp_r_ul_2 li { float: left; margin: 0 19px; }
.pp_r_ul_2_bottom_btn { position: absolute; top: 115px; }

.pp_r_ul_2 li:nth-child(2) {
  list-style-image: url('../img/sheet_icon.png');
}
.pp_r_ul_2 li:nth-child(3) {
  list-style-image: url('../img/cart_icon.png');
}

.category { list-style: none; padding: 0; margin: 20px 0; display: inline-block; }
.category > a > li {
    list-style: none;
    width: 147px;
    height: 43px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    vertical-align: middle;
    text-align: center;
    font-size: 9pt;
    display: inline-block;
    color: #000;
    padding: 0 2px;
    margin-bottom: 2px;
    line-height: 38px;
}
.category > a > li > span { vertical-align: middle; line-height: normal; display: inline-block; }

.category > a > li:hover { color: #fff; font-weight: bold; background-color: #c00; }

.ti_content { padding: 0; margin: 0 0 0 30px; }
#product { list-style-image: url('../img/more.png'); }
#document { list-style-image: url('../img/icon_s_pdf_a.png'); }
.ti_content a { color: #000; font-size: 0.9em;}

.blog ul { list-style-image: url('../img/more.png'); padding: 0; margin: 0 0 0 30px; }
.blog ul li a { color: #000; font-size: 0.9em;}
.footer { color: #b0b0b0; margin: 20px 0; }

/* content */
.content_wrap {}
.content_title { font-weight: bold; font-size: 1.4em; }
.content_pdf { text-align: center; }
.content_text { text-align: justify; } 
.content_text > img { margin: 5px; }

/* 기존 마이크로사이트 콘텐츠 */
.channel-item-new { margin: 0; padding: 0; position: absolute; right: 0; top: 0;}

/* 채널 - 서브 (비디오)  */
.vsub-wrap { background-color: #FFF; display: inline-block; border: 1px solid #e8e8e8; padding: 10px; margin-top: 10px; text-align: center;}
.vsub-com-img { width: 100px; height: 30px; margin-right: 50px; }
.vsub-videosu {}
.vsub-video { 
    background-color:#999; 
    position: relative;
    width: 890px;
    height: 501px;
    display: inline-block;
}
.vsub-video iframe { width: 890px !important; height: 501px !important; }
.ti-video iframe { width: 890px !important; height: 501px !important; }

.vsub-title { text-align: left; font-size: 15pt; font-weight: bold; width: 885px; }
.vsub-hitsu { text-align: right; width: 885px; font-weight: bold;}
.vsub-text { text-align: left; width: 885px; }

/* 채널 - 서브 - 동영상 리스트 */
.vsub-list { width: 100%; list-style: none; font-size: 0; margin: 10px 0 0 0; padding:0; }
.vsub-list > li { 
        background-color: #FFF; 
        width: 450px; 
        height: 121px; 
        display: inline-block; 
        border: 1px solid #e8e8e8;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;      
        vertical-align: top;
}
.vsub-list > li:nth-child(2n){ margin-right: 0; }

.vsub-list > li:hover { background: #c6e9f1; }
.vsub-list-new { margin: 0; padding: 0; position: absolute; right: 0; top: 0;}

.vsub-l-thumbnail-wrap { width: 180px; height: 101px; float: left; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.vsub-l-thumbnail { width: 100%; height: 100%; }
.vsub-l-text { width: 230px; font-size: 10pt; float: left; padding-left: 10pt; }
.vsub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}

/* 채널 - 서브 (콘텐츠) */
.csub-wrap { width: 910px;  background-color: #FFF; display: inline-block; border: 1px solid #e8e8e8; padding: 10px; margin-top: 10px; text-align: left; vertical-align: top; }
.csub-wrap img { margin: 5px; }
.csub-title { text-align: left; font-size: 15pt; font-weight: bold; width: 100%; }
.csub-pdf { height: 70px; text-align: center; font-size: 9pt; margin-bottom: 25px;  }
.csub-pdf > a > img { width: auto; height: 70px; }
.csub-hitsu { text-align: right; width: 100%; }
.csub-text { text-align: left; width: 100%; }
.csub-text-foot {text-align: left; margin-top: 20px; padding: 0; }
.csub-text-foot > a { text-decoration: underline;}


/* 채널 - 서브 - 동영상 리스트 */
.csub-list { width: 100%; list-style: none; font-size: 0; margin: 10px 0 0 0; padding:0; }
.csub-list > li { 
        background-color: #FFF; 
        width: 450px; 
        height: 121px; 
        display: inline-block; 
        border: 1px solid #e8e8e8;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;   
        vertical-align: top;
}
.csub-list > li:nth-child(2n){ margin-right: 0; }

.csub-list > li:hover { background: #c6e9f1; }
.csub-l-thumbnail-wrap { width: 180px; height: 101px; float: left; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.ci-thumbnail { width: 100%; height: 100%; }
.csub-l-text { width: 230px; height: 101px; font-size: 9pt; float: left; padding-left: 10pt; }
.csub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}



/* Video */
.video_iframe > iframe, embed { width: 325px !important; height: 180px !important; }

.video_list { width: 100%; padding: 0 0 0 0; margin-top: 10px; list-style: none; }
.vl_item { list-style: none; font-size: 0; display: inline-block; vertical-align: top; margin-bottom: 8px;}
.vl_thumbnail { width: 45px; height: 27px; margin: 0; background-color: #999; float: left; border:thin; border-color:#333; padding: 1px; }
.vl_text { width: 275px; margin-left: 48px; padding: 0; }
.vl_text > a { font-size: 10pt; line-height: 11pt; vertical-align: middle;}

/* edu_video.html 에서 보여질 리스트 */
.vl_item_2 { width: 450px; height: 150px; border: 1px solid #e8e8e8; display: inline-block; padding: 10px; margin-bottom: 9px;}
.vl_item_2:nth-child(2n) { margin-left: 5px; }
.vl_thumbnail_2 { width: 220px; height: 130px; display: inline-block; }
.vl_text_2 { width: 200px; height: 130px; font-size: 10pt; padding-left: 10px; display: inline-block; vertical-align: top;  text-align: left; }
.vl_text_2 > a { color:#333333; }

/* admin */
.admin_nav a { margin: 0 15px;  }
.ms-i-table { border: solid 1px #7d7d7d; border-collapse:collapse; }